Source: python-barbicanclient
Version: 4.2.0-1~u16.04+mos2
Binary:
  - python3-barbicanclient
  - python-barbicanclient
Build_time: 2017-02-21-22-28-26
Code_project:
  python-barbicanclient: 2eb28469fd5f216d0804c66839b87b399712a20d
  python-barbicanclient-build: edb7253cb16092af3e1c94b4c235149d3dca66c8
